Standard Library

The Standard Library is a set of built-in functions of the script context.

Versions of the Standard Library: — 1, 2, 3, and 4.

The version of the Standard Library used in the script is set by the STDLIB_VERSION directive.

It is advised to use version 3 of the Standard Library when developing applications; versions 1 and 2 are required for backward compatibility.

[!WARNING] Standard Library Version 4 becomes available from node version 1.2.0, after activation of the "Ride V4 and multiple attached payments for Invoke Script Transaction" (No. 16) feature. See Activation Protocol. Version 1.2.x is currently available on Stagenet only.

results matching ""

    No results matching ""